package com.zswl.cloud.springBtach.server.core.event;

import org.springframework.context.ApplicationEvent;

public class JobEvent extends ApplicationEvent {


    private Object source;

    public JobEvent(Object source) {
        super(source);
        this.source = source;
    }

}
